body,
html {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.category-card {
    height: 250px;
    width: 250px;
    cursor: pointer;
    flex-shrink: 0 !important;
    border: 1px rgba(0, 0, 0, 0.1) solid;
    transition: all 0.3s;
}

.category-card:hover {
    box-shadow: none !important;
    transform: translateY(2px);
}

img {
    height: 150px;
    width: 200px;
    border-radius: 30%;
}

.perant {
    overflow-x: auto;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}

.perant::-webkit-scrollbar {
    display: none;
}
